## rmysql 0.9

=== DESCRIPTION ===
Package: RMySQL
Version: 0.9-3
Date: 2012-01-17
Title: R interface to the MySQL database
Author: David A. James and Saikat DebRoy
Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
Description: Database interface and MySQL driver for R.  This version
        complies with the database interface definition as implemented
        in the package DBI 0.2-2.
LazyLoad: true
Depends: R (>= 2.8.0), methods, DBI (>= 0.2-2), utils
License: GPL-2
URL: http://biostat.mc.vanderbilt.edu/RMySQL,
        https://github.com/jeffreyhorner/RMySQL
Collate: S4R.R zzz.R MySQLSupport.R dbObjectId.R MySQL.R
Packaged: 2012-01-17 16:38:02 UTC; hornerj
Repository: CRAN
Date/Publication: 2012-01-17 18:10:41
