## rmysql 0.10.8

=== DESCRIPTION ===
Package: RMySQL
Version: 0.10.8
Title: Database Interface and 'MySQL' Driver for R
Description: Implements 'DBI' Interface to 'MySQL' and 'MariaDB' Databases.
Authors@R: c(person("Jeroen", "Ooms", email = "jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
    person("David", "James", role = "aut"),
    person("Saikat", "DebRoy", role = "aut"),
    person("Hadley", "Wickham", email = "hadley@rstudio.com", role = "aut"),
    person("Jeffrey", "Horner", role = "aut"),
    person("RStudio", role = "cph"))
Depends: R (>= 2.8.0), DBI (>= 0.3.1)
Imports: methods
License: GPL-2
URL: https://github.com/rstats-db/rmysql,
        https://downloads.mariadb.org/connector-c/
BugReports: https://github.com/rstats-db/rmysql/issues
SystemRequirements: libmariadb-client-dev | libmariadb-client-lgpl-dev
        | libmysqlclient-dev (deb), mariadb-devel (rpm), mariadb |
        mysql-connector-c (brew), mysql56_dev (csw)
NeedsCompilation: yes
Collate: 'mysql.R' 'driver.R' 'connection.R' 'data-type.R' 'default.R'
        'escaping.R' 'result.R' 'extension.R' 'is-valid.R' 'table.R'
        'transaction.R'
Suggests: testthat
RoxygenNote: 5.0.1
Packaged: 2016-01-28 22:13:44 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  David James [aut],
  Saikat DebRoy [aut],
  Hadley Wickham [aut],
  Jeffrey Horner [aut],
  RStudio [cph]
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Repository: CRAN
Date/Publication: 2016-01-29 01:02:42
