## rmysql 0.10.15

=== debian/changelog ===
rmysql (0.10.15-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:34:29 +0000

rmysql (0.10.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 May 2018 16:23:59 -0500

rmysql (0.10.14-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Mar 2018 08:49:12 -0500

rmysql (0.10.13-2) unstable; urgency=medium

  * debian/control: See Build-Depends: to default-libmysqlclient-dev
    instead of hard-wiring mariadb (closes: #890290)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Feb 2018 19:36:19 -0600

rmysql (0.10.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

  * debian/format: Increased to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Aug 2017 16:37:37 -0500

rmysql (0.10.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Jul 2017 11:08:37 -0500

rmysql (0.10.11-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Apr 2017 12:21:03 -0500

rmysql (0.10.9-3) unstable; urgency=medium

  * debian/control: Change Build-Depends to libmariadb-dev (Closes: #843842)
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Nov 2016 06:12:59 -0600

rmysql (0.10.9-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 18:36:48 -0500

rmysql (0.10.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set (Build-)Depends: to (r-cran-)dbi (>= 0.4)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2016 21:47:37 -0500

rmysql (0.10.8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jan 2016 19:52:00 -0600

rmysql (0.10.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Oct 2015 14:31:42 -0500

rmysql (0.10.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Sep 2015 11:50:29 -0500

rmysql (0.10.5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Aug 2015 11:06:31 -0500

rmysql (0.10.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Switch Build-Depends: to libmariadb-client-lgpl-dev

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Jul 2015 20:37:29 -0500

rmysql (0.10.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 May 2015 09:15:06 -0500

rmysql (0.10.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Feb 2015 07:04:30 -0600

rmysql (0.10.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Jan 2015 17:04:15 -0600

rmysql (0.10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Jan 2015 17:43:18 -0600

rmysql (0.9-3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 17:59:45 -0500

rmysql (0.9-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jan 2012 16:02:21 -0600

rmysql (0.9-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2012 11:13:21 -0600

rmysql (0.8-0-2) unstable; urgency=low

  * debian/control: Change Build-Depends: to libmysqlclient-dev
  							(Closes: #652137)
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Dec 2011 20:38:51 -0600

rmysql (0.8-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Jun 2011 17:17:49 -0500

rmysql (0.7-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jul 2010 06:43:18 -0500

rmysql (0.7-4-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 14:10:35 -0600


