=== debian/control ===
Source: rmysql
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.4.4), default-libmysqlclient-dev, r-cran-dbi (>= 0.4)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rmysql
Vcs-Git: https://salsa.debian.org/edd/r-cran-rmysql.git
Homepage: https://cran.r-project.org/package=RMySQL

Package: r-cran-rmysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-dbi (>= 0.4)
Description: GNU R package providing a DBI-compliant interface to MySQL
 The package implements access to MySQL databases via the DBI interface of R.
