## rmysql 0.10.16

=== debian/changelog ===
rmysql (0.10.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Jan 2019 11:41:37 -0600
