## rmysql 0.10.17

=== debian/changelog ===
rmysql (0.10.17-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 08:01:09 -0500

rmysql (0.10.17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Mar 2019 19:56:56 -0600
