=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.5.2), default-libmysqlclient-dev, r-cran-dbi (>= 0.4)
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.6.1), default-libmysqlclient-dev, r-cran-dbi (>= 0.4)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rmysql
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rmysql.git
 Homepage: https://cran.r-project.org/package=RMySQL
