## rmysql 0.10.19

=== DESCRIPTION ===
Package: RMySQL
Version: 0.10.19
Title: Database Interface and 'MySQL' Driver for R
Description: Legacy 'DBI' interface to 'MySQL' / 'MariaDB' based on old code
    ported from S-PLUS. A modern 'MySQL' client based on 'Rcpp' is available 
    from the 'RMariaDB' package.
Authors@R: c(person("Jeroen", "Ooms", email = "jeroen@berkeley.edu", 
      role = c("aut", "cre"), comment = c(ORCID = "0000-0002-4035-0289")),
    person("David", "James", role = "aut"),
    person("Saikat", "DebRoy", role = "aut"),
    person("Hadley", "Wickham", email = "hadley@rstudio.com", role = "aut"),
    person("Jeffrey", "Horner", role = "aut"),
    person("RStudio", role = "cph"))
Depends: R (>= 2.8.0), DBI (>= 0.4)
Imports: methods
License: GPL-2
URL: https://downloads.mariadb.org/connector-c/ (upstream)
BugReports: https://github.com/r-dbi/rmysql/issues
SystemRequirements: libmariadb-client-dev | libmariadb-client-lgpl-dev
        | libmysqlclient-dev (deb), mariadb-devel (rpm), mariadb |
        mysql-connector-c (brew), mysql56_dev (csw)
NeedsCompilation: yes
Collate: 'mysql.R' 'driver.R' 'connection.R' 'data-type.R' 'default.R'
        'escaping.R' 'result.R' 'extension.R' 'is-valid.R' 'table.R'
        'transaction.R'
Suggests: RMariaDB, testthat, curl
RoxygenNote: 7.0.2
Packaged: 2020-02-03 14:10:52 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  David James [aut],
  Saikat DebRoy [aut],
  Hadley Wickham [aut],
  Jeffrey Horner [aut],
  RStudio [cph]
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2020-02-03 16:40:05 UTC
