## rmysql 0.10.20

=== debian/changelog ===
rmysql (0.10.20-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:32:58 +0000

rmysql (0.10.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Mar 2020 09:26:20 -0500
