=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.6.3), default-libmysqlclient-dev, r-cran-dbi (>= 0.4)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), default-libmysqlclient-dev, r-cran-dbi (>= 0.4)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rmysql
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rmysql.git
 Homepage: https://cran.r-project.org/package=RMySQL
