## rmysql 0.10.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RMySQL
-Version: 0.10.21
+Version: 0.10.23
 Title: Database Interface and 'MySQL' Driver for R
 Description: Legacy 'DBI' interface to 'MySQL' / 'MariaDB' based on old code
     ported from S-PLUS. A modern 'MySQL' client based on 'Rcpp' is available 
@@ -23,9 +23,9 @@
 Collate: 'mysql.R' 'driver.R' 'connection.R' 'data-type.R' 'default.R'
         'escaping.R' 'result.R' 'extension.R' 'is-valid.R' 'table.R'
         'transaction.R'
-Suggests: RMariaDB, testthat, curl
+Suggests: testthat, curl
 RoxygenNote: 7.0.2
-Packaged: 2020-12-15 20:33:46 UTC; jeroen
+Packaged: 2021-12-13 14:49:49 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   David James [aut],
   Saikat DebRoy [aut],
@@ -34,4 +34,4 @@
   RStudio [cph]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2020-12-15 21:50:08 UTC
+Date/Publication: 2021-12-14 13:00:15 UTC
