=== debian/changelog ===
rmysql (0.10.23-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Dec 2021 09:19:35 -0600

rmysql (0.10.22-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 21:22:08 -0500

rmysql (0.10.22-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)
  
  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Jul 2021 14:13:50 -0500
