=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RMySQL_([-\d\.]*)\.tar\.gz
