## rmysql 0.10.25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RMySQL
-Version: 0.10.23
+Version: 0.10.25
 Title: Database Interface and 'MySQL' Driver for R
 Description: Legacy 'DBI' interface to 'MySQL' / 'MariaDB' based on old code
     ported from S-PLUS. A modern 'MySQL' client based on 'Rcpp' is available 
@@ -25,7 +25,7 @@
         'transaction.R'
 Suggests: testthat, curl
 RoxygenNote: 7.0.2
-Packaged: 2021-12-13 14:49:49 UTC; jeroen
+Packaged: 2022-12-05 23:16:39 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   David James [aut],
   Saikat DebRoy [aut],
@@ -34,4 +34,4 @@
   RStudio [cph]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2021-12-14 13:00:15 UTC
+Date/Publication: 2022-12-06 01:02:30 UTC
