=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), default-libmysqlclient-dev, r-cran-dbi (>= 0.4)
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.2), default-libmysqlclient-dev, r-cran-dbi (>= 0.4)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rmysql
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rmysql.git
 Homepage: https://cran.r-project.org/package=RMySQL
