## rmysql 0.10.27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RMySQL
-Version: 0.10.25
+Version: 0.10.27
 Title: Database Interface and 'MySQL' Driver for R
 Description: Legacy 'DBI' interface to 'MySQL' / 'MariaDB' based on old code
-    ported from S-PLUS. A modern 'MySQL' client based on 'Rcpp' is available 
+    ported from S-PLUS. A modern 'MySQL' client written in 'C++' is available
     from the 'RMariaDB' package.
 Authors@R: c(person("Jeroen", "Ooms", email = "jeroen@berkeley.edu", 
       role = c("aut", "cre"), comment = c(ORCID = "0000-0002-4035-0289")),
@@ -25,7 +25,7 @@
         'transaction.R'
 Suggests: testthat, curl
 RoxygenNote: 7.0.2
-Packaged: 2022-12-05 23:16:39 UTC; jeroen
+Packaged: 2023-12-04 13:05:18 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   David James [aut],
   Saikat DebRoy [aut],
@@ -34,4 +34,4 @@
   RStudio [cph]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2022-12-06 01:02:30 UTC
+Date/Publication: 2023-12-04 15:20:12 UTC
