## rmysql 0.10.29

=== debian/changelog ===
rmysql (0.10.29-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Oct 2024 08:46:42 -0500

rmysql (0.10.28-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Aug 2024 08:45:52 -0500
