=== debian/changelog ===
rmysql (0.11.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Feb 2025 09:42:52 -0600
