=== debian/changelog ===
rmysql (0.11.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Apr 2025 11:58:56 -0500
