=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.2), default-libmysqlclient-dev, r-cran-dbi (>= 0.4)
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.3), default-libmysqlclient-dev, r-cran-dbi (>= 0.4)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rmysql
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rmysql.git
