=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rmysql package
# Copyright 2003 - 20186 by Dirk Eddelbuettel <edd@debian.org>
#                        and Steffen Moeller <moeller@inb.uni-luebeck.de>

%:
	dh $@ --buildsystem R

## additional chmod to silence lintian (NB -arch or -indep needed!!)
common-binary-post-install-arch::
		rm -vf $(debRlib)/rmysql/LICENSE.txt \
			$(debRlib)/RMySQL/libs/libmySQL.dll
