## rmysql 0.11.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RMySQL
-Version: 0.11.1
+Version: 0.11.2
 Title: Database Interface and 'MySQL' Driver for R
 Description: Legacy 'DBI' interface to 'MySQL' / 'MariaDB' based on old code
     ported from S-PLUS. A modern 'MySQL' client written in 'C++' is available
@@ -26,8 +26,8 @@
         'transaction.R'
 Suggests: testthat, curl
 RoxygenNote: 7.3.2.9000
-Packaged: 2025-04-01 13:02:47 UTC; jeroen
-Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
+Packaged: 2026-03-02 16:01:37 UTC; jeroen
+Author: Jeroen Ooms [aut, cre] (ORCID: <https://orcid.org/0000-0002-4035-0289>),
   David James [aut],
   Saikat DebRoy [aut],
   Hadley Wickham [aut],
@@ -35,4 +35,4 @@
   RStudio [cph]
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-04-01 13:40:02 UTC
+Date/Publication: 2026-03-02 20:40:08 UTC
