=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RMySQL_([-\d\.]*)\.tar\.gz
